Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 17:58:18 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Hi, 
</div>
<div>It’s not only about refund of returned items, I paid for 2 items which I didn’t receive, I raised claim at same day of receiving order, and still no action, they have told me that the amount will be credit it back, till now didn’t received it, if possible
 call me or contact me as soon as possible.<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Jan 2023, at 8:19 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maryam,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We would like to inform you that we have processed the refund of amount BHD15.45 on 1/14/23 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5586798